/*******************

common

*******************/

.company-wrapper {
    background-color: #ffffff;
    position: relative;
    padding-top: 398px;
}

/*******************

page-banner

*******************/

.company-banner {
    display: flex;
    flex-direction: column;
    row-gap: 40px;
    padding-top: 80px;
}

.company-banner__thumb {
    height: 440px;
    width: 100%;
}

.company-banner__thumb img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.company-banner__ancor ul {
    display: flex;
    column-gap: 16px;
    justify-content: center;
}

@media (max-width: 780px) {
    .company-banner {
        row-gap: 40px;
        padding-top: 8vw;
    } 
    .company-banner__thumb {
        height: 34vw;
        width: 100%;
    }
}

/*******************

staff-list

*******************/

.company-staff {
    padding-top: 80px;
    padding-bottom: 80px;
}

.company-staff__title {
    display: flex;
    flex-direction: column;
    column-gap: 4px;
}

.company-staff__title-bar {
    background-color: #1873B2; 
    margin-bottom: 8px; 
    height: 1px;  
    width: 56px;
}

.company-staff__list {
    display: flex;
    flex-direction: column;
    row-gap: 40px;
    padding-top: 40px;
}

.company-staff__box {
    align-items: center;
    display: flex;
    justify-content: space-between;    
}

.company-staff__item-thumb {
    height: 320px;
    width: 320px;
}

.company-staff__item-thumb img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.company-staff__item-txt {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    width: 70%;
}

.company-staff__item-name {
    display: flex;
    column-gap: 16px;
}

.company-staff__item-name p span {
    color: #959595;
    font-size: 14px;
}

.company-staff__item-txt p a {
    color: #2173B2;
    text-decoration: underline;
}

.company-staff__item-txt p span {
    font-size: 14px;
}

@media (max-width: 780px) {
    .company-staff {
        padding-top: 8vw;
        padding-bottom: 8vw;
    }
    .company-staff__box {
        flex-direction: column;
        row-gap: 4.0vw;
    }
    .company-staff__item-thumb {
        height: 80vw;
        width: 100%;
    }
    .company-staff__item-txt {
        width: 100%;
    }
    .company-staff__item-txt {
        row-gap: 0;
    }
    .company-staff__item-name h4 {
        font-size: 5.2vw;
        padding-bottom: 3.2vw;
    }
    .company-staff__item-name {
        align-items: center;
    }
    .company-staff__list {
        row-gap: 12vw;
        padding-top: 4vw;
    }
    .company-staff__item-thumb img {
        object-fit: contain;
    }
}